=== debian/control ===
Source: rust-universal-hash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/universal-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/universal-hash
Rules-Requires-Root: no

Package: librust-universal-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.14+default-dev,
 librust-subtle-2-dev
Provides:
 librust-universal-hash+default-dev (= ${binary:Version}),
 librust-universal-hash+std-dev (= ${binary:Version}),
 librust-universal-hash-0-dev (= ${binary:Version}),
 librust-universal-hash-0+default-dev (= ${binary:Version}),
 librust-universal-hash-0+std-dev (= ${binary:Version}),
 librust-universal-hash-0.3-dev (= ${binary:Version}),
 librust-universal-hash-0.3+default-dev (= ${binary:Version}),
 librust-universal-hash-0.3+std-dev (= ${binary:Version}),
 librust-universal-hash-0.3.0-dev (= ${binary:Version}),
 librust-universal-hash-0.3.0+default-dev (= ${binary:Version}),
 librust-universal-hash-0.3.0+std-dev (= ${binary:Version})
Description: Trait for universal hash functions - Rust source code
 This package contains the source for the Rust universal-hash crate, packaged by
 debcargo for use with cargo and dh-cargo.
