=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/universal-hash-$1\.tar\.gz/g,\\nuversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \\nhttps://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/universal-hash .*/crates/universal-hash/@ANY_VERSION@/download
