## rust-universal-hash 0.5.1

=== debian/changelog ===
rust-universal-hash (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package universal-hash 0.5.1 from crates.io using debcargo 2.6.0 (Closes: #1042389)
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Sat, 12 Aug 2023 14:32:37 +0000
