=== debian/control ===
Source: rust-universal-hash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crypto-common-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-subtle-2-dev (>= 2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/universal-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/universal-hash
X-Cargo-Crate: universal-hash
Rules-Requires-Root: no

Package: librust-universal-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crypto-common-0.1+default-dev (>= 0.1.6-~~),
 librust-crypto-common-0.1+std-dev (>= 0.1.6-~~),
 librust-subtle-2-dev (>= 2.4-~~)
Provides:
 librust-universal-hash+default-dev (= ${binary:Version}),
 librust-universal-hash+std-dev (= ${binary:Version}),
 librust-universal-hash-0-dev (= ${binary:Version}),
 librust-universal-hash-0+default-dev (= ${binary:Version}),
 librust-universal-hash-0+std-dev (= ${binary:Version}),
 librust-universal-hash-0.5-dev (= ${binary:Version}),
 librust-universal-hash-0.5+default-dev (= ${binary:Version}),
 librust-universal-hash-0.5+std-dev (= ${binary:Version}),
 librust-universal-hash-0.5.1-dev (= ${binary:Version}),
 librust-universal-hash-0.5.1+default-dev (= ${binary:Version}),
 librust-universal-hash-0.5.1+std-dev (= ${binary:Version})
Description: Traits which describe the functionality of universal hash functions (UHFs) - Rust source code
 This package contains the source for the Rust universal-hash crate, packaged by
 debcargo for use with cargo and dh-cargo.
