=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test universal-hash 0.5.1 --all-targets --all-features
Features: test-name=rust-universal-hash:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test universal-hash 0.5.1 --all-targets
Features: test-name=librust-universal-hash-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test universal-hash 0.5.1 --all-targets --no-default-features --features std
Features: test-name=librust-universal-hash-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test universal-hash 0.5.1 --all-targets --no-default-features
Features: test-name=librust-universal-hash-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
